PDA

View Full Version : [SOLVED] Apt: links don't work in firefox 3.5



coldReactive
November 14th, 2009, 11:18 PM
How do I make them work?

sisco311
November 14th, 2009, 11:21 PM
Do you have firefox-gnome-support installed?

coldReactive
November 14th, 2009, 11:24 PM
Do you have firefox-gnome-support installed?

Thanks, solved it.

I also had to make sure that apturl was the handler for it for all eternity, because it kept asking me to choose the apturl handler.

chriscross93
November 14th, 2009, 11:31 PM
Good to know, was about to post and this showed up. Thanks